Subject: bug#43486: closed (Re: bug#43486: guix pull raised a bug in 679d5e6b3d)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 14 Oct 2020 14:25:03 +0000

Your bug report

#43486: guix pull raised a bug in 679d5e6b3d

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43486: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43486
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43486: guix pull raised a bug in 679d5e6b3d
From: Leo Famulari <[email-masked]>
To: Nala Ginrut <[email-masked]>
Cc: [email-masked], Ludovic Courtès <[email-masked]>, Tobias Geerinckx-Rice via Bug reports for GNU Guix <[email-masked]>
Date: Wed, 14 Oct 2020 10:24:09 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Oct 13, 2020 at 01:11:40AM +0800, Nala Ginrut wrote:
> 
> Leo Famulari writes:
> 
> > If that's the case, it would be useful to know how much RAM was
> > available to the system.
> 
> This bug has gone from my system, I've run `guix pull` each day since
> then, they're all ok. But I'd like to answer your question: 16G RAM + 18G swap.

Okay. I'll close the bug for now. Feel free to re-open it if the problem
happens again.

Subject: guix pull raised a bug in 679d5e6b3d
From: Nala Ginrut <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 10:39:03 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi folks!
I encountered this error text when I run `guix pull' on Debian.
I just report by its suggestion.

-------------------------------------------cut---------------------------------------------
Computing Guix derivation for 'x86_64-linux'... |guix pull: error: You found a bug: the program '/gnu/store/kqfj3rfhfllwjbrbgb32mczpcksmbxbq-compute-guix-derivation'
failed to compute the derivation for Guix (version: "679d5e6b3dcac4ee1f419c04b3719fead0bd9ee5"; system: "x86_64-linux";
host version: "1.1.0"; pull-version: 1).
Please report it by email to <[email-masked]>.
-------------------------------------------end---------------------------------------------

Best regards.

--
GNU Powered it
GPL Protected it
GOD Blessed it
HFG - NalaGinrut
Fingerprint F53B 4C56 95B5 E4D5 6093 4324 8469 6772 846A 0058